badfuncs:
    # GCC doesn't use the "forbidden" functions as such. Just some of its
    # sanitizers can instrument those functions which leads to false
    # positives in the badfuncs test.
    ignore:
      - /usr/lib*/libasan.so.*.*.*
      - /usr/lib*/libtsan.so.*.*.*

pathmigration:
    # Incomplete UsrMove, known but not planned at the moment
    ignore:
      - /lib*/libgcc_s-*.so.*
      - /lib*/libgcc_s.so.*
